<section id="section-left-box-and-instagram-images" class="section-left-box-and-instagram-images">
  <div class="section">
    <div class="container-fluid">
      <div class="wrapper">
        <div class="row">
          <div class="col-md-6">
            <div class="section__left">
              {% if layout.box is defined and layout.box %}
                {% include 'partial/image.twig'
                  with {'image' : layout.box.image, 'classes' : '', 'fade' : 'fade'} %}
                <h3 data-aos="fade-up" class="h2">{{ layout.box.title }}</h3>
                {% if layout.box.button is defined and layout.box.button %}
                  <div data-aos="fade" class="d-flex">
                    {% include 'partial/link.twig' with {
                      'link' : layout.box.button,
                      'classes' : ''
                    } only %}
                  </div>
                {% endif %}
              {% endif %}
            </div>
          </div>
          <div class="col-md-6">
            <div class="section__right">
              <div data-aos="fade" class="section__right__header">
                {% if not layout.hide_icon %}
                  <svg id="Group_4980" data-name="Group 4980" xmlns="http://www.w3.org/2000/svg" width="30.97"
                       height="30.97" viewBox="0 0 30.97 30.97">
                    <path id="Path_16" data-name="Path 16"
                          d="M692.185,0c-4.208,0-4.74.017-6.387.1a11.581,11.581,0,0,0-3.759.715,7.842,7.842,0,0,0-4.524,4.524A11.159,11.159,0,0,0,676.8,9.1c-.083,1.647-.1,2.179-.1,6.387s.017,4.74.1,6.387a11.6,11.6,0,0,0,.715,3.759,7.667,7.667,0,0,0,1.78,2.744,7.42,7.42,0,0,0,2.745,1.78,11.154,11.154,0,0,0,3.759.715c1.647.083,2.179.1,6.387.1s4.74-.017,6.387-.1a11.581,11.581,0,0,0,3.759-.715,7.663,7.663,0,0,0,2.745-1.78,7.424,7.424,0,0,0,1.78-2.744,11.156,11.156,0,0,0,.715-3.759c.083-1.647.1-2.179.1-6.387s-.016-4.74-.1-6.387a11.593,11.593,0,0,0-.715-3.759A7.843,7.843,0,0,0,702.331.815,11.154,11.154,0,0,0,698.572.1C696.909.017,696.393,0,692.185,0Zm0,2.794c4.141,0,4.624.017,6.254.083a8.42,8.42,0,0,1,2.877.532,4.731,4.731,0,0,1,1.78,1.164,4.865,4.865,0,0,1,1.164,1.78,8.419,8.419,0,0,1,.532,2.877c.067,1.63.083,2.129.083,6.254s-.017,4.624-.083,6.254a8.419,8.419,0,0,1-.532,2.877,5.2,5.2,0,0,1-2.944,2.944,8.42,8.42,0,0,1-2.877.532c-1.63.067-2.129.083-6.254.083s-4.624-.017-6.254-.083a8.419,8.419,0,0,1-2.877-.532,5.2,5.2,0,0,1-2.944-2.944,8.426,8.426,0,0,1-.532-2.877c-.067-1.63-.083-2.129-.083-6.254s.017-4.624.083-6.254a8.426,8.426,0,0,1,.532-2.877,4.733,4.733,0,0,1,1.164-1.78,4.864,4.864,0,0,1,1.78-1.164,8.419,8.419,0,0,1,2.877-.532C687.545,2.811,688.044,2.794,692.185,2.794Z"
                          transform="translate(-676.7 0)" fill="#1e1e1e"/>
                    <path id="Path_17" data-name="Path 17"
                          d="M729.867,48.252a5.173,5.173,0,0,1,0-10.346h0a5.173,5.173,0,0,1,0,10.346Zm0-13.123a7.967,7.967,0,1,0,0,15.934h0a7.967,7.967,0,0,0,0-15.934Zm10.279-.15a1.879,1.879,0,1,1-1.88-1.88,1.888,1.888,0,0,1,1.88,1.88"
                          transform="translate(-714.382 -27.595)" fill="#1e1e1e"/>
                  </svg>
                {% endif %}
                <h2 class="h3 section__right__title">{{ layout.title }}</h2>
              </div>
              <a
                data-aos="fade"
                href="{{ layout.link.url }}"
                target="{{ layout.link.target }}"
                title="{{ layout.link.title }}"
                class="section__right__link content"
              >
                {{ layout.link.title }}
              </a>

              <div class="section__right__images-content">
                {% for image in layout.images %}
                  <a data-aos="fade" class="section__right__images-link" {% if image.url %}href="{{ image.url }}"{% endif %}>
                    {% include 'partial/image.twig' with {'image' : image.image, 'classes' : 'w-100', 'fade' : 'fade'} %}
                  </a>
                {% endfor %}
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
